{
	"303001252_0": "\"We did it! We beat your team, Maria!\"",
	"303001252_1": "\"They won pretty conclusively. I wasn't expecting that level of teamwork at all.\"",
	"303001252_2": "\"What do you think?! This is us at our best!\"",
	"303001252_3": "\"That was amazing! I knew you could do it, Chris-chan!\"",
	"303001252_4": "\"You did very well too, Shirabe.\"",
	"303001252_5": "\"Thank you, Maria.\"",
	"303001252_6": "\"I think we can put this down as a roaring success.\"",
	"303001252_7": "\"Yeah! Now nobody can say we don't work together! Me and these girls are unstoppable!\"",
	"303001252_8": "\"Yeah, yeah! The bonds between us are unbreakable!\"",
	"303001252_9": "\"We can handle anything when we're together.\"",
	"303001252_10": "\"I'm so glad that intensive training has paid off!\"",
	"303001252_11": "\"You've all improved so much in such a short time.\"",
	"303001252_12": "\"You sure have. You were all fantastic.\"",
	"303001252_13": "\"Thanks.\"",
	"303001252_14": "\"You two ready to do this? It's time we go teach that bastard a lesson!\"",
	"303001252_15": "\"I was born ready!\"",
	"303001252_16": "\"Okay!\"",
	"303001252_17": "\"This time we'll settle things on the other side for good!\""
}